
Tripnet - Critical Live Issue #39287
Update the Direct Payment Link email and website
05/09/2018 09:25 am - Sreerag Prasannan

Status: Closed Start date: 05/09/2018
Priority: Normal Due date: 05/09/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 2.00 hours
Target version: Spent time: 3.40 hours
End_Date: 05/09/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

When Direct Payment Link is generated and send to user, the email ID and website comes in Mail is wrong , please change as per
attachment.

Logo is also missing in the tripnet Direct payment Link, Please fix.

Issue exist in staging as well.

History
#1 - 05/09/2018 12:49 pm - Ratheesh S
- Due date set to 05/09/2018
- Status changed from New to Assigned
- Assignee set to Dhanalakshmi M
- Estimated time set to 2.00

#2 - 05/09/2018 12:50 pm - Sreerag Prasannan
- File DPL.png added

#3 - 05/09/2018 12:54 pm - Dhanalakshmi M
- Status changed from Assigned to In Progress

#4 - 05/09/2018 03:45 pm - Dhanalakshmi M
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 05/09/2018

logo is working fine in local and 100 .but issue with the current image is due to have to give  options in your mozilla thunderbird to display logo.

#5 - 05/14/2018 09:16 am - Sreerag Prasannan

The issue is reported in Live. In 100 it was working, I was not able to check 100 due to slow speed. Please check the case in staging as it is
reproduced in staging.

I have allowed the options in Thunderbird, But still not showing log. Similar case was reported in Metrip and It was resolved by Jibi by bringing a
webconfig. Please check this issue.
#6 - 05/14/2018 09:21 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Not Fixed

#7 - 05/14/2018 09:40 am - Dhanalakshmi M
- Status changed from Not Fixed to In Progress

#8 - 05/14/2018 10:21 am - Sreerag Prasannan

As Per misunderstanding , Given Not fix, The not fix was not given for First case, It was updated for second, However as issues is not obtained in 100.
Dhanalaskhmi will cross verify in staging and provide fix. Ignore the Not fix.

#9 - 05/14/2018 10:36 am - Dhanalakshmi M
- Status changed from In Progress to Fixed not Tested

issue with url for the image taken fixed with url slash and given patch.

#10 - 06/05/2018 08:04 am - Sreerag Prasannan
- File trips.png added
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Dhanalakshmi M)

issue fixed.

Files
DPL.png 22.2 KB 05/09/2018 Sreerag Prasannan
trips.png 65.1 KB 06/05/2018 Sreerag Prasannan
